## tar 1.19-3maemo1

=== debian/changelog ===
tar (1.19-3maemo1) diablo; urgency=low

  * Removed docs from distribution
  * Renamed tar to gtar to avoid conflicts with the built-in tar/busybox
  * Postinst hooks to properly update-alternatives
  * Added MIME types and icons.
  * Removed rmt as there's little chance somebody will ever use N8xx
    as a tape backup server.
  * Build using mud-builder by maemo
  * Build using mud-builder by maemo

 -- Andrew Zabolotny <zap@homelink.ru>  Wed,  6 Aug 2008 10:42:10 +0400

tar (1.19-3) unstable; urgency=low

  * upstream patch to remove error message when updating a non-existing archive
  * patch from Phil Hands for man page prevents URL splitting, closes: #463215

 -- Bdale Garbee <bdale@gag.com>  Tue, 18 Mar 2008 14:25:33 -0600

tar (1.19-2) unstable; urgency=low

  * patch from Ubuntu to fix FTBFS with gcc-4.3, closes: #452096, #441606
  * more descriptive short description in control, closes: #406301

 -- Bdale Garbee <bdale@gag.com>  Fri, 22 Feb 2008 18:17:50 -0700

tar (1.19-1) unstable; urgency=low

  * new upstream version
  * no need to deliver license text, as GPL-3 is in common-licenses now

 -- Bdale Garbee <bdale@gag.com>  Sun, 21 Oct 2007 11:47:17 -0600

tar (1.18-3) unstable; urgency=high

  * fix build with gcc-4.3, closes: #441606

 -- Bdale Garbee <bdale@gag.com>  Thu, 13 Sep 2007 00:37:36 +0200

tar (1.18-2) unstable; urgency=high

  * patch from Neil Moore improving the man page, closes: #439916
  * patch from Justin Pryzby improving the man page, closes: #433553
  * patch from upstream to fix directory traversal concern on extraction
    documented in (CVE-2007-4131), closes: #439335
  * urgency to high since preceding bug has having security implications

 -- Bdale Garbee <bdale@gag.com>  Wed, 05 Sep 2007 10:20:45 +0100

tar (1.18-1) unstable; urgency=low

  * new upstream version, closes: #429417, #426808
  * include COPYING file containing GPLv3 until base-file is updated
  * fix filename of NEWS.Debian so that it actually gets delivered
  * patch from Wim De Smet to document --strip in the man page, closes: #417810
  * patch from upstream CVS to fix --verify on large files, closes: #422718
  * add suggest of ncompress mirroring suggest of bzip2 to enable optional
    functionality, closes: #122451

 -- Bdale Garbee <bdale@gag.com>  Thu, 09 Aug 2007 20:52:32 -0600

tar (1.16.1-1) unstable; urgency=low

  * new upstream version, closes: #402179
  * updated Russian translation from Yuriy Talakan, closes: #411613

 -- Bdale Garbee <bdale@gag.com>  Mon,  2 Apr 2007 22:10:24 -0600

tar (1.16-2) unstable; urgency=high

  * patch from Kees Cook via upstream to disable handling of GNUTYPE_NAMES 
    by default and add a new command-line switch --allow-name-mangling to 
    re-enable it, as a fix for directory traversal bug (CVE-2006-6097), 
    closes: #399845

 -- Bdale Garbee <bdale@gag.com>  Fri,  1 Dec 2006 09:19:02 -0700

tar (1.16-1) unstable; urgency=medium

  * new upstream version, closes: #376816, #363943, #377124, #377330
  * fix for buffer overflow in test suite, closes: #377557
  * force a clean in the tests directory before running the test suite, seems
    to work around test suite repeatability problems, closes: #377330, #379393
  * accept patch from Raphael Bossek to zero nanoseconds, closes: #329843
  * update man page to reflect change in -l definition and other misc changes
    to options since man page was last updated, 
    closes: #384508, #391718, 361932, #315506
  * stop delivering upstream README, closes: #323232

 -- Bdale Garbee <bdale@gag.com>  Tue, 24 Oct 2006 17:41:51 -0600

tar (1.15.91-2) unstable; urgency=low

  * add a NEWS.Debian file that communicates the change in wildcard processing
  * re-institute the patch for filenames that are exactly 100 characters in 
    length originally reported in #230910, closes: #376909

 -- Bdale Garbee <bdale@gag.com>  Thu,  6 Jul 2006 19:30:46 -0600

tar (1.15.91-1) unstable; urgency=low

  * new upstream version, retrieved from alpha.gnu.org
  * update date in tar.1, closes: #367290
  * support rollbacks in maintainer scripts, drop removal of info since this
    package no longer delivers an info doc, closes: #374461

 -- Bdale Garbee <bdale@gag.com>  Thu, 22 Jun 2006 16:05:21 -0600

tar (1.15.1dfsg-3) unstable; urgency=low

  * revert to upstream auto* products and take a different approach to eliding
    doc/ contents, since I'm clearly just not smart enough to use auto* tools
    without breaking more than I fix, closes: #362249

 -- Bdale Garbee <bdale@gag.com>  Sat, 15 Apr 2006 00:18:42 -0600

tar (1.15.1dfsg-2) unstable; urgency=low

  * run aclocal and automake to get last reference to doc subdir out of
    Makefile.in, closes: #361931

 -- Bdale Garbee <bdale@gag.com>  Thu, 13 Apr 2006 07:33:20 +0900

tar (1.15.1dfsg-1) unstable; urgency=low

  * remove the documentation source from this package, since it is licensed 
    under the GFDL with invariant cover texts that upstream is unwilling or
    unable to to remove, closes: #357259
  * remove install-info call from postinst, since it is no longer relevant
  * include URL for the online version of the tar documentation in the man page
  * run make with same env vars set as configure to avoid situation where
    make re-running configure causes rsh to not be found, etc, closes: #356657
  * another patch from Goswin to fix test failures on amd64, closes: #354847

 -- Bdale Garbee <bdale@gag.com>  Tue, 11 Apr 2006 17:18:12 +0900

tar (1.15.1-6) unstable; urgency=low

  * patch from upstream to fix incorrect listing of a non-existing section as
    invariant in the GFDL license header, closes: #357259

 -- Bdale Garbee <bdale@gag.com>  Fri, 17 Mar 2006 19:09:14 +0100

tar (1.15.1-5) unstable; urgency=low

  * patch from Goswin von Brederlow to sort tar output in test suite to 
    compensate for different file order when ext3 option dir_index is enabled
    on build system, first seen on amd64 autobuilder, closes: #354847


