=== debian/control ===
Source: tar
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/tools
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Standards-Version: 3.6.1
Build-Depends: posix-locales, locales, sharutils, autotools-dev

Package: gnutar
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9gIAgsyHF3kUHcAAAb0SURBVEjHhVZrbFTHFf5m5j52792H12tjk1Cv
  7YRHsWOI1EJSqtIGAcJA3IJaUdFSxdQ/IhSpldIfjQTtD9QqSiO1QlQCF0uN
  gqCqrIKogqIQZBUCtQsl1A40bkRsbOPHem0v3sd9zKM/ZqEoLemRRnMfZ873
  nTPfuXcIHm8EgAHArK2ttbq6upZ0dHRszGQym6WU5eHh4XMnT54cOH369Pzi
  4iIH8GCoxwX7rFEADIC5ZMkSq7Ozs669vX1dQ0PDc7ZtpymlFqXUUErJcrl8
  b2RkpO/MmTMD3d3duUKh8FhA8r8AEomE2dXVVbdr166v1NTUrLJtO0kIYZRS
  Rim1CCEMgKrMxPO86bGxsQ96e3sHjh07Nut53n8BkkcADNd1rT179qS3bdvW
  0tLS8lwsFnvC87x5pZSilFJCCGOMPQSilDJCCCOEUADU9/2Z0dHRq+fOnbt+
  /Pjx7KMZEgBRwzCsjo6O1I4dO5Y3NTU95bpuIpFIpE3TdEql0rxSClQbY4xZ
  lNKHGRFC6APAynMShmE+m81+eOrUqUtHjhzJCiE4aWtrW7Z3796mlStXNriu
  6xqGwSilLJlMpmzbdovF4gKpRCOE0BhbSAvqcA7XewSAPgAihFDTNB3DMJxC
  oXB3aGjo0oEDB/7Gzp8//0oikYjMz88XpJSScy6UUsKyLIsxRoMg8AgUiWEi
  /QX0baxT/dur+GAr4zO8KBIzgbRKUkoupeRCCC6l5AAghPBzudwEAKu5udlm
  g4OD+S1btmRaW1vXhWFYmJubu08pJZFIxDIoTFd8UpVhf9m0lNzYGSELTxOi
  LKo8x5HjK1JyaJXJp1ASbtYTkaKUMgyCoOz7foFz7nmeV0qn0/WNjY31BMCK
  tWvXWkePHt3kOE6surq6MZvN3rHKH0UykdubXDXexiiJgxpaN4QAMgREGZAe
  oKA4cWYX5BP94/L5fhVtkoZpWZZlOdFoNGmaZmxiYuJDBiAdi8XIhg0bkr/6
  5cGra+s+ddsagpfra6tfiIqJ5TSct0EYQAyAUC1UJQAVAKIEiCKhRLmO4y6v
  taefteUkNWINRiRWk1KAVEqpbDY7wgBUp5M2e2n70i/tXf3et5bHbu+zitef
  pGEugpqNQNWzmr0oA9SsdIMAhKdB46uAyDIgyBFKVdSJWE+7dPYpQ+ZZKI0F
  SRx/cmrqDvnND7H1219l36vNrG83yh+nQC0CIw6YacBKA/HVQO1mgDAgfx3w
  pzWI2wwQC1i4BsgyYFYDLAIQE2AOACgBY7HMGj65OZzvJvxcao6JxSoknyHw
  JrWjWQVY1Xo24oBdC8RbgNTzgPR14GwfsDikG5/aOlti6ZlFACU1ORpRPNc/
  SSkRSTgZAjMFGAmAGnoQWhlMl8ifAnJ9AHOBmfcAbwxQHJCBFoXw9Sx9gC/q
  fWQOQC1CghnLAC96ABw4GSD+RSDIalUppVkpWVlc1Iv9KcCfBPxZnRmY9qUK
  gNSkrBqA2RpQcsigMGsIRfMGtRyEC5odiwHxDB7eywDgBc2eG5qIN6mBCdNf
  S0IAEtEA1AZ4HgiCingYBA9nDCHpjMGcpSAGQC1d85pvAP5Mhf0MICpAoJqA
  KFfYU70f0WV6rZ/VWRBWAVEAqAq4mDZCQadsGlkDIw6kNwDBHGDX68X3/qRZ
  msuBYBoIF3WGhOnAsRV6z8p3NSEl9DsWBZQBSA5AqiAQE4bHzfGYmVIgjEB4
  QP1OzRJUMyrf1cFjK3XdJUfPBWif4BoQLACQ6NyxDD1/vvcgi4cqfOnFJlny
  +D3jVr7trTXRsbp4Nd1EvfEoFj8Gqtdr5/gqQIW6QUsjgJkEzBQQ5tF58PzD
  P2bPa2vQ8840On8xBAA48dPV2H94EADwo93pi+1rC2/TjS9fvtT1xuh3h4Zu
  /aA4N3JFzV0NUB4HKAOq1gF123UpDUcrSoaAEuh57ZkKSCtAGToP30DPwfUA
  AME9HwA2fzn1xq97c1u2Hgq2UQDqj1dQWHMg39v9h4Hdn96+/BNvtPe2yg8J
  zF4E5v+qhcAcvR9KoPPF5oo4oDMWvr40qhQAXB1cOA0AF64t/PPRc8IDkz8+
  wae+eWjst2fPnu2YvPbmm2Hu2j3IQIHYWrYsopvYiOnmBABeguL3FQDs/9m7
  BABOXZz/AACUUicIIfsB9NDPHoEGR8H3vF78176f3zx05XLf7tz4jbdFMJ//
  j2RR+eTYukxBIZjK5v8BAPXp6CsA4IcQAEAI2a+UOgGgkz7uUPf+IPyvvzrV
  /3r3pQM3By58//7kjQsqvB+C3wfKo+BChgDQ95F863fv+r8HgOk5r/R5h8T/
  ay2NNt23tTa1/WuZnc1PJl9VxTvl7xye+fvAML9VKPll3w+ElEp9Xox/A8VR
  PnRx+V4SAAAAAElFTkSuQmCC
  ====
Architecture: any
Pre-Depends: ${shlibs:Depends}
Essential: yes
Conflicts: cpio (<= 2.4.2-38)
Replaces: cpio
Suggests: bzip2, ncompress
Description: GNU version of the tar archiving utility
 Tar is a program for packaging a set of files as a single archive in tar
 format.  The function it performs is conceptually similar to cpio, and to
 things like PKZIP in the DOS world.  It is heavily used by the Debian package
 management system, and is useful for performing system backups and exchanging
 sets of files with others.
