## tar 1.25

=== debian/changelog ===
tar (1.25-3) unstable; urgency=low

  * cherry-pick some upstream commits that appear to address open bugs
  * fix for --one-file-system and --listed-incremental together,
    closes: #603371, #604394, #604698
  * fix for FreeBSD symlink incompatibility with POSIX, closes: #602241

 -- Bdale Garbee <bdale@gag.com>  Mon, 06 Dec 2010 20:35:55 -0700

tar (1.25-2) unstable; urgency=low

  * accept a "hack" from Joey Hess to work around an unfortunate side effect 
    of removing the patch to src/create.c regarding links of 100 chars in
    1.23-4 that broke pristine-tar in some cases.  The "fix" is to support 
    the old behavior if the environment variable TAR_LONGLINK_100 is set, 
    which pristine-tar knows about and will use when necessary but which 
    should never be used by anyone else!  closes: #603231

 -- Bdale Garbee <bdale@gag.com>  Fri, 12 Nov 2010 02:31:25 -0700

tar (1.25-1) unstable; urgency=low

  * new upstream version, closes: #602184, #602209, #602413, #575298
  * Add Vcs-Git, Vcs-Browser fields to debian/control using patch from
    Simon McVittie's 1.24-1.1 NMU, closes: #602639, #602709
  * stop patching src/list.c since it now does more harm than good,
    and add a Breaks against old dpkg versions, closes: #522858

 -- Bdale Garbee <bdale@gag.com>  Wed, 10 Nov 2010 15:45:09 -0700

tar (1.24-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Mon, 01 Nov 2010 17:26:56 -0600

tar (1.23-4) unstable; urgency=low

  * revert patch to src/create.c introduced in 2004 to fix a dpkg bug long
    since resolved, closes: #598345

 -- Bdale Garbee <bdale@gag.com>  Wed, 29 Sep 2010 06:01:21 +0900

tar (1.23-3) unstable; urgency=medium

  * add xz-utils back to the Suggests list since it may not be 'required'
    forever
  * current debhelper includes trigger support, closes: #561598
  * patch from upstream to fix ability of rmt to accept mixed file mode
    representations, closes: #587702, #597672

 -- Bdale Garbee <bdale@gag.com>  Wed, 22 Sep 2010 00:33:16 -0600

tar (1.23-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * src/extract.c: Apply upstream git commit b60e56fd which fixes a dead loop
    on extracting existing symlinks with the -k option, closes: #577978,
    #576876.

 -- Michael Banck <mbanck@debian.org>  Sun, 18 Jul 2010 17:14:48 +0200

tar (1.23-2) unstable; urgency=low

  * use xz when lzma is called for, and stop suggesting both lzma since it's
    no longer used, and xz-utils since it's now priority required,
    closes: #582706, #523494

 -- Bdale Garbee <bdale@gag.com>  Mon, 14 Jun 2010 11:05:57 -0600

tar (1.23-1) unstable; urgency=low

  * new upstream version, fixes security issue in rmt (CVE-2010-0624)
  * add suggests for lzma and xz-utils, closes: #523499

 -- Bdale Garbee <bdale@gag.com>  Wed, 10 Mar 2010 09:51:37 -0700

tar (1.22-2) unstable; urgency=low

  * Add Carl Worth as an uploader.
  * Fix to allow parallel build (-j2), closes: #535319
  * Don't close file stream before EOF, closes: #525818
  * Preserve hard links with --remove-files, closes: #188663
    Thanks to Ted T'so for the idea and Sergey Poznyakoff for
    cleaning up my original implementation.
  * Respect DEB_BUILD_OPTIONS=nocheck to conform with Policy 3.8.2

 -- Carl Worth <cworth@cworth.org>  Tue, 04 Aug 2009 12:07:06 -0700

tar (1.22-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Set SIGPIPE to default action, patch from upstream. (closes: #532570)

 -- Bastian Blank <waldi@debian.org>  Tue, 30 Jun 2009 22:23:48 +0200

tar (1.22-1) unstable; urgency=low

  * new upstream version
  * version the Replaces entry for cpio, closes: #483355
  * move config.* update to configure target, yields a smaller diff that 
    doesn't clash with git-buildpackage... already had autotools-dev build dep!
  * script debian/tarman contributed by Marcus Watts now used to create tar.1
    by processing usage text in source code!  Partial fix for #473328.
    closes: #515578, #429776, #411707, 

 -- Bdale Garbee <bdale@gag.com>  Fri, 03 Apr 2009 01:33:52 -0600

tar (1.20-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 16 Apr 2008 19:24:39 -0600
