## tar 1.26

=== debian/changelog ===
tar (1.26-4ubuntu1) precise; urgency=low

  * Build-depend on gettext:any, since we only need it to run tools at
    build-time.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 31 Mar 2012 01:57:23 +0100

tar (1.26-4) unstable; urgency=low

  * mark "Mult-Arch: foreign" to ease crossgrading, closes: #649478
  * hardened build flags patch from Moritz Huehlenhoff, closes: #653722

 -- Bdale Garbee <bdale@gag.com>  Fri, 30 Dec 2011 09:18:11 -0700

tar (1.26-3) unstable; urgency=low

  * only run listed03.at on Linux systems synce upstream says it's known to
    fail on BSD, apparently including our kfreebsd variants, closes: #639178

 -- Bdale Garbee <bdale@gag.com>  Sat, 12 Nov 2011 11:49:38 -0700

tar (1.26-2) unstable; urgency=low

  * clean up various lintian warnings

 -- Bdale Garbee <bdale@gag.com>  Wed, 17 Aug 2011 14:47:33 -0700

tar (1.26-1) unstable; urgency=low

  * new upstream version
  * add a check to the rules file to ensure test suite is not attempted while
    building as root, closes: #596268

 -- Bdale Garbee <bdale@gag.com>  Wed, 17 Aug 2011 10:46:03 -0700
