=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: tar
 Section: utils
 Priority: required
-Maintainer: Bdale Garbee <bdale@gag.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bdale Garbee <bdale@gag.com>
 Uploaders: Carl Worth <cworth@cworth.org>
-Build-Depends: debhelper (>> 5), gettext, autoconf, autotools-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>> 5), gettext:any, autoconf, autotools-dev
+Standards-Version: 3.9.2
 Vcs-Git: git://git.gag.com/debian/tar
 Vcs-Browser: http://git.gag.com/?p=debian/tar
 
 Package: tar
 Architecture: any
+Multi-Arch: foreign
 Pre-Depends: ${shlibs:Depends}, ${misc:Depends}
 Essential: yes
 Conflicts: cpio (<= 2.4.2-38)
