## tar 1.26+dfsg

=== debian/changelog ===
tar (1.26+dfsg-5) unstable; urgency=low

  [ Wookey ]
  * Fix included gnulib so we don't get FTBFS with eglibc-2.16, 
    closes: #693352, #701419

  [ Bdale Garbee ]
  * update mailcap entries to use %s, closes: #681302
  * include the http://www.gnu.org/software/tar/utils/tarcat script for use 
    with multi-volume archives, closes: #492036

 -- Bdale Garbee <bdale@gag.com>  Mon, 01 Apr 2013 09:17:04 -0600

tar (1.26+dfsg-0.1) unstable; urgency=low

  * non-maintainer upload
  * remove unused and non-DFSG compliant doc/*.texi and doc/*.info* files from
    source, closes: #695803

 -- David Prévot <taffit@debian.org>  Mon, 31 Dec 2012 11:05:50 -0400
