=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: tar
 Section: utils
 Priority: required
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bdale Garbee <bdale@gag.com>
+Maintainer: Bdale Garbee <bdale@gag.com>
 Uploaders: Carl Worth <cworth@cworth.org>
-Build-Depends: debhelper (>> 5), gettext:any, autoconf, autotools-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>> 5), gettext, autoconf, autotools-dev
+Standards-Version: 3.9.4
 Vcs-Git: git://git.gag.com/debian/tar
 Vcs-Browser: http://git.gag.com/?p=debian/tar
