=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,7 @@
 		libexecdir=`pwd`/debian/tar/usr/sbin 
 	install -m 755 debian/rmt.sh debian/tar/etc/rmt
 	mv debian/tar/usr/sbin/rmt debian/tar/usr/sbin/rmt-tar
+	install -m 755 debian/tarcat debian/tar/usr/sbin/tarcat
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -79,7 +80,7 @@
 	dh_installexamples
 	dh_installmenu
 	dh_installcron
-	dh_installman debian/tar.1 debian/rmt.8
+	dh_installman debian/tar.1 debian/rmt.8 debian/tarcat.1
 	mv debian/tar/usr/share/man/man8/rmt.8 \
 	   debian/tar/usr/share/man/man8/rmt-tar.8
 	dh_installinfo
