## tar 1.27.1

=== debian/changelog ===
tar (1.27.1-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Mon, 03 Feb 2014 18:05:53 -0700

tar (1.27-4) unstable; urgency=low

  * add ACL, XATTR, and SELinux support by augmenting build-deps so the
    configure will find the right libraries, closes: #732071

 -- Bdale Garbee <bdale@gag.com>  Sat, 14 Dec 2013 10:05:08 -0700
