=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,11 @@
 LDFLAGS += `dpkg-buildflags --get LDFLAGS`
 CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
 
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+  NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+  MAKEFLAGS += -j$(NUMJOBS)
+endif
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
@@ -18,7 +23,8 @@
 	cp -f /usr/share/misc/config.guess build-aux/config.guess
 	RSH="/usr/bin/rsh" CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure \
 		--prefix=/usr \
-		--libexecdir=/usr/sbin \
+		--libexecdir=/usr/lib/tar \
+		--enable-backup-scripts \
 		--with-lzma=xz \
 		$(CONFARGS) 
 	touch configure-stamp
@@ -28,7 +34,8 @@
 build-indep: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
-	RSH="/usr/bin/rsh" CFLAGS="-O2 -g -Wall -fno-gnu89-inline" $(MAKE)
+	RSH="/usr/bin/rsh" CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" \
+		LDFLAGS="$(LDFLAGS)" $(MAKE)
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
@@ -38,7 +45,6 @@
 	  echo "Sorry, but the test suite is not designed to be run as root."; \
 	  exit 1 ;\
 	fi
-	(cd tests ; $(MAKE) clean)
 	$(MAKE) check
 endif
 endif
@@ -60,10 +66,15 @@
 	dh_installdirs
 
 	make install bindir=`pwd`/debian/tar/bin prefix=`pwd`/debian/tar/usr \
-		libexecdir=`pwd`/debian/tar/usr/sbin 
+		libexecdir=`pwd`/debian/tar/usr/lib/tar 
 	install -m 755 debian/rmt.sh debian/tar/etc/rmt
-	mv debian/tar/usr/sbin/rmt debian/tar/usr/sbin/rmt-tar
+	mv debian/tar/usr/lib/tar/rmt debian/tar/usr/sbin/rmt-tar
 	install -m 755 debian/tarcat debian/tar/usr/sbin/tarcat
+
+	mv debian/tar/usr/sbin/backup debian/tar-scripts/usr/sbin/tar-backup
+	mv debian/tar/usr/sbin/restore debian/tar-scripts/usr/sbin/tar-restore
+	mv debian/tar/usr/lib/tar/backup.sh debian/tar-scripts/usr/lib/tar/
+	mv debian/tar/usr/lib/tar/dump-remind debian/tar-scripts/usr/lib/tar/
 
 # Build architecture-independent files here.
 binary-indep: build install
