## tar 1.28

=== debian/changelog ===
tar (1.28-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Gianfranco Costamagna ]
  * Disable silent rules, to have more verbose builds.
  * Fix missing MAKEFLAGS in $(MAKE) call, preventing parallel builds.

  [ Marc Deslauriers ]
  * debian/patches/use-sort-in-t-dir-tests.diff: upstream patch to fix
    test sort order (Closes: #803012)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Nov 2015 10:04:22 +0100

tar (1.28-2) unstable; urgency=low

  * patch from upstream to fix --files-from and recursive extract,
    closes: #800380

 -- Bdale Garbee <bdale@gag.com>  Mon, 28 Sep 2015 15:39:02 -0600

tar (1.28-1) unstable; urgency=low

  * new upstream version
  * patch from Reiner Herrman that sets timestamp in generated manpage to 
    latest changelog date to make building the package reproducible, 
    closes: #774463
  * patch from Lunar adding --clamp-mtime option for reproducible builds,
    closes: #790415

 -- Bdale Garbee <bdale@gag.com>  Sun, 23 Aug 2015 19:56:52 +0200

tar (1.27.1-2) unstable; urgency=low

  * patch from David Gilman adds watch file with signature verification, 
    closes: #742351
  * patch from David Gilman fixes problem with multi-line descriptions,
    closes: #593149

 -- Bdale Garbee <bdale@gag.com>  Sat, 22 Mar 2014 15:55:03 -0600
