## tar 1.29b

=== debian/changelog ===
tar (1.29b-2ubuntu0.4) bionic-security; urgency=medium

  * SECURITY UPDATE: one-byte out of bounds
    - debian/patches/CVE-2022-48303.patch: check limit in
      src/list.c.
    - CVE-2022-48303

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 15 Feb 2023 11:55:10 -0300

tar (1.29b-2ubuntu0.3) bionic-security; urgency=medium

  * SECURITY UPDATE: Denial of service (LP: #1912091)
    - debian/patches/CVE-2021-20193.patch: in read_header method in
      src/list.c, change the return value to be the value of status
      and break the execution, jumping to free next_long_name and
      next_long_link before returning.
    - CVE-2021-20193

 -- Rodrigo Figueiredo Zaiden <rodrigo.zaiden@canonical.com>  Tue, 15 Mar 2022 09:58:06 -0300

tar (1.29b-2ubuntu0.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Infinite read loop
    - debian/patches/Fix-CVE-2018-20482.patch: Add handling for short read
      condition in sparse_dump_region() of src/sparse.c.
    - CVE-2018-20482
  * SECURITY UPDATE: NULL pointer dereference
    - debian/patches/CVE-2019-9923.patch: Check for NULL return value from
      find_next_block in src/sparse.c.
    - CVE-2019-9923

 -- Avital Ostromich <avital.ostromich@canonical.com>  Tue, 15 Dec 2020 20:39:17 -0500

tar (1.29b-2ubuntu0.1) bionic; urgency=medium

  * debian/patches/git_add_file.patch:
    - backport "Fix the --add-file option." upstream commit,
      thanks Martin Vogt (lp: #1809827)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 21 Jan 2019 17:38:11 +0100

tar (1.29b-2) unstable; urgency=medium

  * add suggests tar-doc, closes: #856958
  * increase test suite verbosity and dump test results into build log on 
    make check failure for kfreebsd team
  * move primary git repo to collab-maint

 -- Bdale Garbee <bdale@gag.com>  Fri, 21 Jul 2017 08:35:22 -0600

tar (1.29b-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2016-6321: Bypassing the extract path name.
    When extracting, member names containing '..' components are skipped.
    (Closes: #842339)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Oct 2016 07:35:31 +0100

tar (1.29b-1) unstable; urgency=medium

  * re-constitute the 1.29 orig.tar with man pages as version 1.29b
  * re-enable parallel builds and increase build verbosity, closes: #824631
  * switch to man pages provided by upstream since 1.28, closes: #827017, 
    #391714, #473228, #524819, #711725, #720877, #766016, #779795.

 -- Bdale Garbee <bdale@gag.com>  Fri, 22 Jul 2016 13:13:55 -0600

tar (1.29-1) unstable; urgency=medium

  * new upstream version, closes: #816072

 -- Bdale Garbee <bdale@gag.com>  Tue, 17 May 2016 12:37:57 -0600
