=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: tar
 Section: utils
 Priority: required
-Maintainer: Bdale Garbee <bdale@gag.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bdale Garbee <bdale@gag.com>
 Uploaders: Carl Worth <cworth@cworth.org>
-Build-Depends: debhelper (>> 5), gettext, autoconf, automake, autopoint, autotools-dev, libacl1-dev, libattr1-dev, libselinux1-dev [linux-any]
-Standards-Version: 3.9.6
-Vcs-Git: git://git.gag.com/debian/tar
-Vcs-Browser: http://git.gag.com/?p=debian/tar
+Build-Depends: debhelper (>> 10), gettext, autoconf, automake, autopoint, autotools-dev, libacl1-dev, libattr1-dev, libselinux1-dev [linux-any]
+Standards-Version: 4.0.0
+Vcs-Git: git://anonscm.debian.org/collab-maint/tar.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tar.git
 
 Package: tar
 Architecture: any
@@ -16,7 +17,7 @@
 Conflicts: cpio (<= 2.4.2-38)
 Replaces: cpio (<< 2.4.2-39)
 Breaks: dpkg-dev (<< 1.14.26)
-Suggests: bzip2, ncompress, xz-utils, tar-scripts
+Suggests: bzip2, ncompress, xz-utils, tar-scripts, tar-doc
 Description: GNU version of the tar archiving utility
  Tar is a program for packaging a set of files as a single archive in tar
  format.  The function it performs is conceptually similar to cpio, and to
