=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://ftp.gnu.org/gnu/tar/tar-([\d\.]*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
