## tar 1.30+dfsg

=== debian/changelog ===
tar (1.30+dfsg-7ubuntu0.20.04.4) focal-security; urgency=medium

  * SECURITY UPDATE: stack overflow via crafted xattr (LP: #2029464)
    - debian/patches/CVE-2023-39804.patch: allocate xattr keys and values
      on the heap rather than the stack in src/xheader.c
    - CVE-2023-39804

 -- Alex Murray <alex.murray@canonical.com>  Tue, 05 Dec 2023 15:46:50 +1030

tar (1.30+dfsg-7ubuntu0.20.04.3) focal-security; urgency=medium

  * SECURITY UPDATE: one-byte out of bounds
    - debian/patches/CVE-2022-48303.patch: check limit in
      src/list.c.
    - CVE-2022-48303

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 09 Feb 2023 14:17:35 -0300

tar (1.30+dfsg-7ubuntu0.20.04.2) focal-security; urgency=medium

  * SECURITY UPDATE: Denial of service (LP: #1912091)
    - debian/patches/CVE-2021-20193.patch: in read_header method in
      src/list.c, change the return value to be the value of status
      and break the execution, jumping to free next_long_name and
      next_long_link before returning.
    - CVE-2021-20193

 -- Rodrigo Figueiredo Zaiden <rodrigo.zaiden@canonical.com>  Tue, 15 Mar 2022 09:59:59 -0300

tar (1.30+dfsg-7ubuntu0.20.04.1) focal-security; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference
    - debian/patches/CVE-2019-9923.patch: Check for NULL return value from
      find_next_block in src/sparse.c.
    - CVE-2019-9923

 -- Avital Ostromich <avital.ostromich@canonical.com>  Tue, 15 Dec 2020 20:38:40 -0500

tar (1.30+dfsg-7) unstable; urgency=medium

  * remove libattr1-dev build-dep, as we no longer use it, closes: #953902

 -- Bdale Garbee <bdale@gag.com>  Sat, 14 Mar 2020 14:24:29 -0600

tar (1.30+dfsg-6) unstable; urgency=medium

  * eliminate ancient prerm cleanup code that breaks with merged /usr, 
    and is no longer considered useful, closes: #926722

 -- Bdale Garbee <bdale@gag.com>  Tue, 23 Apr 2019 10:05:54 -0600

tar (1.30+dfsg-5) unstable; urgency=medium

  * change libexecdir in configure to /usr/sbin, closes: #760247, #919493
  * switched to upstream man pages as of 1.29b, closes: #729980, #391060
  * add references to the non-free tar-doc package, and the URL for the
    tar documentation on the FSF's web site to README.Debian, 
    closes: #711726

 -- Bdale Garbee <bdale@gag.com>  Mon, 04 Feb 2019 10:43:28 -0700

tar (1.30+dfsg-4) unstable; urgency=medium

  * merge NMU 
  * update standards version
  * include upstream homepage reference, closes: #888210

 -- Bdale Garbee <bdale@gag.com>  Sat, 05 Jan 2019 16:15:25 -0700

tar (1.30+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Infinite read loop in sparse_dump_region function (CVE-2018-20482)
    (Closes: #917377)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 31 Dec 2018 21:08:52 +0100

tar (1.30+dfsg-3) unstable; urgency=medium

  * elide reference to non-existent section 5 page from section 1 tar manpage,
    closes: #846490
  * update README.Debian to reflect ncompress now being in main
  * remove the NEWS file since it's more than a decade since the latest content
    and the text there confuses new users
  * stop delivering the /etc/rmt script, use a symlink instead, closes: #653043
  * fold in patch for difflink.at (test number 92) that fixes kfreebsd builds,
    closes: #837351
  * apply patch to allow test suite to pass on Hurd again, closes: #910985
  * apply patch to incorporate zstd support, closes: #894065
  * apply patch to correct Italian translation, closes: #852462

 -- Bdale Garbee <bdale@gag.com>  Fri, 16 Nov 2018 21:33:47 -1000

tar (1.30+dfsg-2) unstable; urgency=medium

  * updated pristine-tar patch from Antonio Terceiro, making it possible for
    pristine-tar to ask tar to recreate pre-1.30 broken behavior so that it's
    possible to recover a tar file stored in a repo in the old, broken format.
    closes: #897653
  * patch from upstream that fixes race condition in dirrem01 and dirrem02
    tests when building on a slow machine, closes: #897591

 -- Bdale Garbee <bdale@gag.com>  Wed, 16 May 2018 01:47:48 -0600

tar (1.30+dfsg-1) unstable; urgency=medium

  * new upstream version
  * update Vcs entries for move of packaging repo to salsa.debian.org
  * add depends/conflicts tar version details to tar-scripts, closes: #865428

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 Apr 2018 12:39:42 -0600
