=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bdale Garbee <bdale@gag.com>
 Uploaders: Carl Worth <cworth@cworth.org>
-Build-Depends: debhelper (>> 10), gettext, autoconf, automake, autopoint, autotools-dev, libacl1-dev, libattr1-dev, libselinux1-dev [linux-any]
-Standards-Version: 4.0.0
-Vcs-Git: git://anonscm.debian.org/collab-maint/tar.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tar.git
+Build-Depends: debhelper (>> 10), gettext, autoconf, automake, autopoint, libacl1-dev, libselinux1-dev [linux-any]
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/tar.git
+Vcs-Browser: https://salsa.debian.org/debian/tar
+Homepage: https://www.gnu.org/software/tar/
 
 Package: tar
 Architecture: any
@@ -29,8 +30,8 @@
 Architecture: any
 Priority: optional
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: dump, openafs-client
+Depends: ${shlibs:Depends}, ${misc:Depends}, tar (>= 1.26+dfsg-9)
+Conflicts: dump, openafs-client, tar (<< 1.26+dfsg-9)
 Description: optional scripts for GNU version of the tar archiving utility
  This package provides the backup, restore, backup.sh, and dump-remind
  scripts that are mentioned in the tar documentation.
