=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-DEB_BUILD_GNU_TYPE = $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_TYPE = $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
 CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
 endif
@@ -26,7 +26,7 @@
 	autoreconf --force -v --install
 	RSH="/usr/bin/rsh" CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure \
 		--prefix=/usr \
-		--libexecdir=/usr/lib/tar \
+		--libexecdir=/usr/sbin \
 		--enable-backup-scripts \
 		--with-lzma=xz \
 		--disable-silent-rules \
@@ -49,37 +49,36 @@
 	  echo "Sorry, but the test suite is not designed to be run as root."; \
 	  exit 1 ;\
 	fi
-	$(MAKE) check
+	$(MAKE) check TESTSUITEFLAGS=-v || { cat tests/testsuite.log; false; }
 endif
 endif
 
-	perl debian/tarman > debian/tar.1
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp debian/tar.1
+	rm -f build-stamp configure-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	make install bindir=`pwd`/debian/tar/bin prefix=`pwd`/debian/tar/usr \
-		libexecdir=`pwd`/debian/tar/usr/lib/tar 
-	install -m 755 debian/rmt.sh debian/tar/etc/rmt
-	mv debian/tar/usr/lib/tar/rmt debian/tar/usr/sbin/rmt-tar
+		libexecdir=`pwd`/debian/tar/usr/sbin 
+	mv debian/tar/usr/sbin/rmt debian/tar/usr/sbin/rmt-tar
+	ln -s /usr/sbin/rmt debian/tar/etc/rmt
 	install -m 755 debian/tarcat debian/tar/usr/sbin/tarcat
 
 	mv debian/tar/usr/sbin/backup debian/tar-scripts/usr/sbin/tar-backup
 	mv debian/tar/usr/sbin/restore debian/tar-scripts/usr/sbin/tar-restore
-	mv debian/tar/usr/lib/tar/backup.sh debian/tar-scripts/usr/lib/tar/
-	mv debian/tar/usr/lib/tar/dump-remind debian/tar-scripts/usr/lib/tar/
-
+	mv debian/tar/usr/sbin/backup.sh debian/tar-scripts/usr/sbin/
+	mv debian/tar/usr/sbin/dump-remind debian/tar-scripts/usr/sbin/
+	
 # Build architecture-independent files here.
 binary-indep: build install
 
@@ -95,7 +94,7 @@
 	dh_installexamples
 	dh_installmenu
 	dh_installcron
-	dh_installman debian/tar.1 debian/rmt.8 debian/tarcat.1
+	dh_installman doc/tar.1 doc/rmt.8 debian/tarcat.1
 	mv debian/tar/usr/share/man/man8/rmt.8 \
 	   debian/tar/usr/share/man/man8/rmt-tar.8
 	dh_installinfo
