## tar 1.30+dfsg.2

=== debian/changelog ===
tar (1.30+dfsg.2-1) unstable; urgency=medium

  * update

 -- Bdale Garbee <bdale@gag.com>  Sun, 04 Apr 2021 15:35:51 +0800

tar (1.30+dfsg.1-1+dde) unstable; urgency=medium

  * eliminate ancient prerm cleanup code that breaks with merged /usr, 
    and is no longer considered useful, closes: #926722

 -- Bdale Garbee <bdale@gag.com>  Tue, 23 Apr 2019 10:05:54 -0600
